Forum Linux.gentoo cifs

Posté par .
Tags : aucun
0
14
avr.
2007
Bonjour.

J'ai deux machines en réseau local, une sous Gentoo avec le kernel 2.6.19-5 et l'autre sous Windows XP. J'ai crée sur la machine XP un partage en NTFS auquel je veux accéder à partit de ma machine Gentoo, j'utilise pour cela le module cifs compilé dans le noyau.

L'entrée dans /etc/fstab est : //mamachine/partage /mnt/partage cifs noauto,user,uid=1000,gid=100,dir_mode=0755,file_mod=0755,credentials=/home/jacques/.carlit 0 0

Lorsque je lance la commande "mount /mnt/partage" en utilisateur j'ai le message suivant : "mount error : permission denied or (...)

Forum Linux.gentoo Problème v4l / webcam

Posté par .
Tags : aucun
0
3
avr.
2007
Cherchant à faire fonctionner la webcam intégrée de mon Sony Vaio (FE31H), j'ai essayé le driver gspcav1.
Pas de problème à l'installation, et quand je lance xawtv, il me répond :

v4l2 : open /dev/video0: Permission non accordee
v4l : open /dev/video0: Permission non accordee


Si je le lance en root, pas de problème, la vidéo de ma webcam s'affiche !

Comment m'affranchir de l'obligation d'utiliser le compte super-utilisateur ?

Merci
Bonne nuit

Forum Linux.gentoo installation de phpmyadmin

Posté par .
Tags : aucun
0
30
mar.
2007
Bonjour à tous,

En essayant d'installer phpmyadmin avec la commande:
emerge -av dev-db/phpmyadmin


voici ce que j'obtiens apres compilation, une erreur:

>>> Emerging (1 of 1) dev-db/phpmyadmin-2.10.0.2 to /
* phpMyAdmin-2.10.0.2-all-languages-utf-8-only.tar.bz2 MD5 ;-) ... [ ok ]
* phpMyAdmin-2.10.0.2-all-languages-utf-8-only.tar.bz2 RMD160 ;-) ... [ ok ]
* phpMyAdmin-2.10.0.2-all-languages-utf-8-only.tar.bz2 SHA1 ;-) ... [ ok ]
* phpMyAdmin-2.10.0.2-all-languages-utf-8-only.tar.bz2 SHA256 ;-) ... [ ok ]
* phpMyAdmin-2.10.0.2-all-languages-utf-8-only.tar.bz2 size ;-) ... [ ok ]
* checking ebuild checksums ;-) ... [ ok ]
* checking (...)

Forum Linux.gentoo Comment executer des scripts php sur gentoo

Posté par .
Tags : aucun
0
19
mar.
2007
Bonjour à tous,
Je suis debutant en php et de meme avec gentoo linux. J'ai des scripts php que j'aimerais bien les executer sur gentoo. Pouvez vous dire exactement les commandes qu'il faudra utiliser, ou doit etre enregistrer mes fichiers, le chemin d'acces de mes fichiers dans le navigateur utilisé. Bref tout ce qui me permettra d'avoir un bon debut avec php sur linux

Merci de bien vouloir m'aider

Forum Linux.gentoo acceleration 3d et mach64

Posté par (page perso) .
Tags : aucun
0
11
fév.
2007
Bonjour, J essaye de faire marcher le dri sur un vieux pc. lspci me dit:
01:00.0 VGA compatible controller: ATI Technologies Inc 3D Rage Pro AGP 1X/2X (rev 5c) 
et une recherche rapide m'apprend que je dois utiliser le module mach64. Donc j ai suivi le tutoriel: http://www.gentoo.org/doc/en/dri-howto.xml#doc_chap5Premier probleme, il n'y a pas (ou plus) de Use flags comme insecure-driver pour xorg-x11. Je n'ai pas eu de probleme pour emerger x11-drm qui cree bien un module mach64 dans /usr/lib/modules/. (...)

Forum Linux.gentoo configurer xslt avec php5 sous gentoo

Posté par .
Tags : aucun
0
15
jan.
2007
J'ai une distrib gentoo chez ovh.
J'ai php PHP Version 5.1.4 et je souhaite installer xslt (pourquoi ça n'est pas inclu par défaut dans php, c'est vraiment un mystère !).
J'ai lu pas d'infos mais concrétement, je ne trouve pas vraiment la solution malgrès mes heures de lecture.

Etape 1 : récupérer libxslt
ftp://xmlsoft.org/libxslt/libxslt-1.1.19.tar.gz

Etape 2 : dezipper le fichier dans /usr/src/xslt par exemple,
tar -xzf libxslt-1.1.19.tar.gz


Etape 3 :
Faire comprendre à php que le package doit être (...)

Forum Linux.gentoo XMMS ?

Posté par .
Tags : aucun
0
19
déc.
2006
Bonjour,

Habitué de longue date à ma Debian, j'utilisais jusqu'ici XMMS pour lire mes MP3. Mais voilà, j'ai voulu faire mon hardcore geek et sur mon PC tout neuf, j'ai mis une Gentoo en stage1, amd64.

Sauf que XMMS a été retiré de Gentoo pour une raison que j'ignore, donc pas moyen de faire un emerge, et je ne peux pas l'installer depuis les sources parce qu'il lui faut GTK+ 1.2, et que GTK+ 1.2, même avec les sources j'arrive (...)

Forum Linux.gentoo [HardWare] Problème lecteur de bande Powervault 114T

Posté par .
Tags : aucun
0
30
nov.
2006
Bonjour,

Pour le contexte : je met en place un serveur de backup sous Gentoo avec Bacula, je n'arrive pas à avoir accès au lecteur de bande.
Le serveur est un Poweredge 2850 de DELL, le lecteur de bande un PowerVault 114T de DELL. La carte SCSI est une Adaptec SCSI Card 39 160.
Je ne sais pas trop les infos dont vous avez besoin pour m'aider, aussi si j'en ai oublié merci de me le dire.

NB : La (...)

Forum Linux.gentoo [Ogre3D] problème à l'install

Posté par (page perso) .
Tags : aucun
0
28
nov.
2006
Salutation oh grand journal

Je suis toujours en train d'installer ma gentoo sur mon X31.
Aujourd'hui, je bloque sur Ogre3D, il me dit qu'il ne trouve pas les fichiers hash_map et hash_set, ce qui est surprenant.

voila la fin du message d'erreur

i686-pc-linux-gnu-g++ -DHAVE_CONFIG_H -I. -I. -I../../OgreMain/include -I/usr/include/freetype2 -I../../OgreMain/include -DOGRE_NONCLIENT_BUILD -O2 -march=pentium-m -pipe -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -MT OgreActionTarget.lo -MD -MP -MF .deps/OgreActionTarget.Tpo -c OgreActionTarget.cpp -fPIC -DPIC -o .libs/OgreActionTarget.lo
In file included from ../../OgreMain/include/OgrePrerequisites.h:77,
from ../../OgreMain/include/OgreActionTarget.h:43,
from OgreActionTarget.cpp:28:
../../OgreMain/include/OgreStdHeaders.h:30:23: error: hash_set: (...)

Forum Linux.gentoo [Installation] depuis une iso

Posté par .
Tags : aucun
0
21
nov.
2006
bonjour,

La situation: actuellement je suis sur Ubuntu Edgy et j'aimerait essayer gentoo. Pour cela j'aurait une partition pour gentoo (je ne supprimme donc pas Edgy) et un /home commun.

Ca parait simple, la où ca se complique c'est que j'aimerait installer gentoo depuis l'iso du livecd qui est sur le disque dur, sans la graver donc.

La solution serait en quelque sorte de monter l'iso depuis grub puis de démarrer dessus.

J'ai trouvé une solution pour fedora qui consiste (...)

Forum Linux.gentoo [gentoo][Xorg][ATI] No devices detected.

Posté par (page perso) .
Tags : aucun
0
14
nov.
2006
Salut,

Bon j'ai récupéré un X31 sans OS et j'ai voulu y mettre un Linux. N'étant pas réfractaire envers les distributions (je ne considère pas Debian comme une distrib pour mémoire), j'ai d'abord cherché des informations sur le comment du pourquoi. Il s'avère que Gentoo fut encore la plus documentée.
Je me suis donc basé sur http://www.brixandersen.dk/papers/X31/X31.html vu que nos matériels sont proches (la seule différence est qu'il a un ipw2100 et moi un ipw2200).
Le problème, car problème il (...)

Forum Linux.gentoo instalation difficile

Posté par .
Tags : aucun
0
9
nov.
2006
Bonjour,j'ai achete gentoo linux 2006.0 certain que cette version me simplifirerai la vie (oui je suis debutant,je demarre) mais quand j'ai commencer a l'installer il ma afficher la resolution a 75 Mhz (si ma memoire est fonctionnelle) et j'ai tape les abreviations fr,800x600,50htz pour mon vieille ecran et ca marche pas! ma question peut paraitre ridicule mais je comprend rien a linux pour l'instant,mais je sais que cest de loin moins cher que windows donc..

Forum Linux.gentoo a quel code corresponds la combinaison Fn+Fx(1-12) ?

Posté par .
Tags : aucun
0
23
oct.
2006
bonjour,

je voudrais créer un raccourci afin de régler le contraste sous ma gentoo 2006-1en utilisant les touches Fn+F9 et Fn+F10 mais lorsque j'essai de voir à quel code ascii ou hexa corresponds la touche Fn cela ne m'affiche rien (xev ou showkey -s).

ce qui est certain c'est que les fonctionne comme la luminosité le son et la mise en veille fonctionne nativement.

quelqu'un sait comment je dois procéder pour cela ?

merci

Forum Linux.gentoo Balises einfo?

Posté par (page perso) .
Tags : aucun
0
11
oct.
2006
Bonjour à tou(te)s,

Avec Gentoo, lorsque je fais un emerge "complet" du système à l'aide de
emerge -uavDN world
, ou lorsque je lance un script shell avec plusieurs emerge l'un à la suite de l'autre, après chaque emerge les informations concernant chaque emerge (contenues dans l'.ebuild avec la balise einfo), j'ai du mal à reconstituer ce que je dois maintenant faire pour installer et configurer proprement le paquet.
Pour l'instant, la seule solution que j'ai trouvée est d'aller faire (...)

Forum Linux.gentoo pppoatm.so introuvable

Posté par .
Tags : aucun
0
1
oct.
2006
Bonjour, je me posait une question idiote.

Pour me connecter au net il me manque le fichier pppoatm.so sensé (selon tous les how to que j'ai vu sur le sujet) se trouver ici :

/usr/lib/pppd/2.4.3/pppoatm.so

Bref, à priori j'ai bien tout ce qu'il faut dans le noyau (pppoatm compilé)

le pppd a été installé avec "emerge ppp" précédé d'un "emerge linux-atm"

Bref, me manque quoi ?

messages

Oct 1 16:04:15 nenya2 ATM dev 0: ADSL line is synchronising
Oct 1 (...)

Forum Linux.gentoo [Wifi-ipw3945] Impossible de (re)démarrer l'interface

Posté par (page perso) .
Tags : aucun
0
12
sept.
2006
Bonjour,
J'ai finalement réussi à faire fonctionner ma carte wifi. J'ai ajouté net.wlan0 à mon runlevel default, et quand je démarre, je peut ensuite acceder au réseau. J'ai tout de même un petit warning :

* WARNING: netmount is scheduled to start when net.wlan0 has started.


Pas bien compris sa signification...

Le problème vient du fait que quand j'essaye de démarrer (si je ne la met pas dans le runlevel) / redémarrer (si ca connexion plante) l'interface wlan0, j'obtient des (...)

Forum Linux.gentoo Ati Xpress 1600 ?

Posté par .
Tags : aucun
0
24
août
2006
Bonjour,

Je dois recevoir une carte mère bientot : il s'agit de l'asus A8R-mvp qui embarque un chipset ATI Radeon CrossFire Xpress 1600.

Je voulais savoir si ça va me poser d'énorme problème pour ma gentoo ou si je vais pouvoir m'en servir ?

Merci !

Forum Linux.gentoo Problème premier démarrage

Posté par .
Tags : aucun
0
19
août
2006
Salut tout le monde

J'ai fini d'installer Gentoo, je veux donc le démarrer pour la première fois, et il s'affiche>

VFS : cannot open root device "hda3" or unknow block(0,0)
Please append a correct root="" boot option

Le répertoire boot est sur la partition racine, la partition racine est hda3 et voila a quoi ressemble ma table d'amorcage dans grub

title Gentoo GNU/Linux
root (hd0,2)
kernel /boot/bzImage root=/dev/hda3

J'ai compilé en dur le support file system.

Je ne vois pas (...)

Forum Linux.gentoo Probleme avec les pilotes ATI : ERROR: version mismatch - 2D module [8.28.8] incompatible with OGL client module [8.27.10]

Posté par .
Tags : aucun
0
19
août
2006
J'ai suivie le howto ati drivers : http://gentoo-wiki.com/HOWTO_ATI_Drivers, et je beneficais de l'acceleration 3D, les pilotes etaient bien reconnu, ceux d'ATI.

Puis j'ai fait un emerge world, celui d'apres l'install, et lorsque je me suis a nouveau logge, les drivers ATI n'etait pas lancer mais a la place c'etait les mesa.

Je ne beneficie donc plus actuellement de l'acceleration 3D c'est donc un peu ennuyeux, voici le resultats des commandes :


fglrxinfo :
  
ERROR: version mismatch - 2D module [8.28.8] (...)

Forum Linux.gentoo Kernel panic - VFS

Posté par .
Tags : aucun
0
3
août
2006
Bonjour à tous. Voila j'ai une Gentoo (stage 3) fraichement installé, j'ai suivi les instructions du handbook. Mais j'ai un Kernel Panic au démarrage !
VFS: Cannot open root device "hda3" or unknown-block (0,0)
Please append a correct "root=" boot option
Kernel pani - not syncing: VFS: Unable to mount root fs on unknown-block (0,0)
La partition est en ext3, et j'ai bien compilé le support en dur. Une idée ?? Merci, @++ ;)

Forum Linux.gentoo Problème avec n'vidia et mandriva 2006 free

Posté par .
Tags : aucun
0
23
juil.
2006
Bonjour, je me décide enfin à venir demander de l'aide car je viens de passer tout ce dimanche à essayer d'installer des drivers n'vidia sur Mandriva 2006 Free.
Passant du monde PC au monde Mac et (depuis hier soir) sur Linux, je suis complètement à l'ouest. L'installation de Mandriva s'est très bien déroulée, l'installation de Enemy territory aussi mais quand je le lance ca RAMEEEEEEE
J'ai donc essayé d installer des pilotes n'vidia et là... ca ne veux pas marcher. (...)

Forum Linux.gentoo Audigy 4 et ALSA en froid ? :-)

Posté par .
Tags : aucun
0
5
juil.
2006
Donc wala, petite présentation du système :
- je suis sur une Gentoo 2.6.15r5, version x86_64
- j'utilise ALSA 1.0.11 (via emerge, vu que j'ai constaté que c'était la dernière version stable sur le site d'ALSA)
- j'ai une carte mère Asrock Dual SATA2
- et donc une carte SB Audigy 4 toute neuve reçue d'aujourd'hui (testée sous Wiwi et fonctionnelle)

J'ai tenté, les deux méthodes d'installation décrites dans l'aide en ligne de Gentoo, soit dans le kernel et via (...)